24 Jul 2009

Just a quick one to say I’ve made an update to the Arduino MQTT PubSubClient to fix a compile error with the latest version of the arduino software (0016).

As ever, get the updated MQTT Arduino client from here.

  1. leave a comment

    You must be logged in to post a comment.